org.gnome.gtk

## Interface Application.Startup

- Enclosing class:
    Application

      public static interface Application.Startup

  This signal is emitted on the primary instance when any of the conditions starting the program are raised. This is a good place to put your UI intitialization logic.
  Since:
    4.1.2
  Author:
    Andrew Cowie

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onStartup(Application source)`

- - ### Method Detail

    - #### onStartup

          void onStartup(Application source)